<parametrs>
	<needs_to_open_location loc1="15000" loc2="50000" loc3="100000" loc4="250000" loc5="500000" loc6="750000" loc7="1000000" loc8="1250000"/>
	<card_jackpot score_start="100" score_up="100"/>
	<bot_reaction card_move="1" click_minigame="0.5"/>
	<scores ball_down="5" nullbal_down="25" luckyball_down="10" card_back="50"/>
</parametrs>